@charset "UTF-8";
/*
 Theme Name:   peturanai
 Description:  peturanai
 Author:       CAC
 Author URI:   http://cac.in.net
 Template:     serum_tcd096
 Version:      2.1
*/


.wpcf7 label span:first-child {
	font-size: large;
/* 	font-weight: bold; */
}
.wpcf7 label small {
	color: #f00;
	font-size: small;
	font-weight: normal;
}
.wpcf7 .wpcf7-list-item {
	line-height: 1.6;
}
.wpcf7 textarea {
	font-weight: normal;
	height: auto;
}

.wpcf7-date {
	height: 38px;
	background-color: #fff;
}

table.tablepress>*+tbody>*>*,
table.tablepress>tbody>*~*>*,
table.tablepress>tfoot>*>* {
	border-top: none;
}
table.tablepress tr {
	border: 1px solid #ddd;
}
@media screen and (max-width: 800px) {
	table.tablepress tr {
		display: block;
		margin-bottom: -1px;
		padding: 12px 20px;
	}
}
table.tablepress > :not(caption) > * > * {
	line-height: 2.4;
	padding: 15px 30px;
}
@media screen and (max-width: 800px) {
	table.tablepress > :not(caption) > * > * {
		display: block;
		line-height: 2;
		padding: 0;
	}
}
table.tablepress > :not(caption) > * > *.column-1 {
	white-space: nowrap;
}

